.md-header{
    background-color: #061ab1 ;
    color: #ffffff;
}
.md-search__button{
    color: #ffffff;
}
.md-search__button:focus{
    color: #ffffff;
}
.md-search__button:hover{
    color: #ffffff;
}
.md-search__button:before{
    background-color: #ffffff;
}
.md-search__button:after{
    background-color: #ffd100;
    color:#061ab1
}

[data-md-color-scheme="slate"]
{
    --md-default-bg-color: #1b1b1f;
}

[data-md-color-primary=amber] {
    --md-primary-fg-color: #ffd100;
    --md-primary-fg-color--light: #ffc929;
    --md-primary-fg-color--dark: #ffa200;
    --md-primary-bg-color: #000000de;
    --md-primary-bg-color--light: #0000008a;
}

html {
  scrollbar-gutter: auto !important;
}

[data-md-color-scheme="slate"] .md-typeset a 
{
    color: #ffd100;
}
[data-md-color-scheme="default"] .md-typeset a 
{
    color: #061ab1;
}

.md-logo
{
    background-color: #061ab1;
}